@font-face {
    font-family: 'Pieces of Eight';
    src: url('/PiecesofEight.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.section.header .mod-site-header .header-text{  font-family: 'Pieces of Eight';     font-weight: normal !important;  letter-spacing: 1px;}


/*.btn.btn-secondary{background-color:#050d52!important;border-color:#050d52!important;}
.btn.btn-secondary:hover{background-color:#f57d24!important;border-color:#f57d24!important;}*/
.mod-news-rotator .control img.thumb.img-fluid.d-block.w-100 {
    height: 141px;
    object-fit: cover;
}
/*.athletes .athlete .card-body{text-align:center;}*/
.parallax-2 .parallax-image{background:url(/assets/images/site-parallax1.jpg) no-repeat 50% 0 fixed;}
.component.parallax .component-inner-heading{font-size:6.5rem;}


.component.banner.banner2, .component.parallax.parallax-2, .component.featuredathlete, .component.banner.banner2{display:none !important;}

.landing.site-home .component.banner.banner2, .landing.site-home .component.parallax.parallax-2, .landing.site-home .component.featuredathlete,
.landing.sport-home .component.banner.banner2, .landing.sport-home .component.parallax.parallax-2, .landing.sport-home .component.featuredathlete{display:block !important;}

.component.banner.banner-parallax .mod-graphic-carousel.style4 .slide.background-fixed.background-no-repeat.slick-slide {    background-repeat: no-repeat;    height: 480px;    width: 100% !important;    float: none;    background-size: cover;    background-attachment: fixed;    min-height: 400px !important; }
.component.banner.banner-parallax .slick-track, .component.banner.banner-parallax .slick-list {    z-index: 0;    transform: unset !important;    -webkit-transform: unset !important;    -moz-transform: unset !important;    -ms-transform: unset !important;    -o-transform: unset !important;  }
.component.banner.banner-parallax .mod-graphic-carousel.style4 .slide.background-fixed.background-no-repeat.slick-slide span.title.text-center {   opacity: 0; }
.parallax .parallax-image {   min-height: 350px !important; }
.banner.banner2-parallax .playlist {   display: none !important; }

.banner.banner2-parallax .mod-recent-videos.style3 .player {   width: 100%; }

.component.parallax.bg-white.text-dark.position-relative {    display: none; }
.component.banner.banner2 .mod-graphic-carousel .graphic-slide-control .flex-fill button{display:block!important;}

h2.component-heading {    color: var(--color-primary);   font-weight: bold; }

.hide-internal{display:none !important;}
.site-home .hide-internal, .sport-home .hide-internal{display:block !important;}

.section.header .mod-site-header.style1 .navbar.navbar-primary .nav-link, .aotw-heading-wrapper, .aotw-heading-wrapper .h5.site-name, .aotw-heading-wrapper .h4.sub-heading {   background: rgba(0,0,0,0.01); }

.section.footer .mod-site-footer.style4 .footer-address address {   background: rgba(0,0,0,0.01); }

.newsrotator .story-box a.title.card-title {   text-transform: uppercase; }

.featuredathlete .mod-aotw.style1 .card-body p.leadin.card-text {   display: none !important; }

@media screen and (max-width:1199px){
    .component.parallax .component-inner-heading{font-size:5.5rem;}
}
@media screen and (max-width:991px){
    .component.parallax .component-inner-heading{font-size:4rem;}
}
@media screen and (max-width:768px){
    .component.parallax .component-inner-heading{font-size:2.8rem;}
}
@media screen and (max-width:575px){
    .component.parallax .component-inner-heading{font-size:1.65rem;}
}


@media(min-width:991px){
    .header-navbars a.navbar-brand.navbar-logo {   margin-top: -18px; }
    footer#section-footer .mod-site-footer.style4 {      padding-top: 60px; padding-bottom: 40px; }
}
.sticky-nav-primary #site-nav .navbar-brand img{max-height:60px}
.sticky-nav-primary #site-nav .navbar-brand{margin-top:0;}

.component.banner.banner2 .mod-graphic-carousel.style1 .slide img {   max-height: inherit; }
.banner2-last .mod-graphic-carousel.style1 .slide img{ max-height: inherit;}
.newsrotator .story-box {   background: #fff; }


@media(min-width:768px){
   .section.header .mod-site-header .header-text span.header-text-subheading {    display: block;    font-size: 1rem;   letter-spacing: 0.175rem; }
   .section.header .mod-site-header .header-text > span {    font-size: 2.25rem;    text-transform: uppercase;   text-align: right; }
   .section.header  .mod-site-header .header-text {   padding: 0.5rem 1rem; }
   .component.affiliatelogos li img {   min-width: 140px; }
}

@media(min-width:768px) and (max-width:991px){
    .section.header .mod-site-header .header-text span.header-text-subheading {   letter-spacing: 1.5px;}
    .section.header .mod-site-header .header-text > span {   font-size: 2rem; }
}

@media(min-width:992px){
   .newsrotator .mod-news-rotator.style2 .control{padding: 0 5px;}
   .newsrotator .mod-news-rotator.style2 .controls {   margin: 0 -5px; }
   .newsrotator  .mod-news-rotator.style2 {   background: #fff; }
   
   .section.header .navbar-primary .yamm-content > div > div > ul { flex-wrap: wrap !important }
   .section.header .navbar-primary .yamm-content > div > div > ul > li { max-width:50% }
}

@media(min-width:1200px){
   .section.header .mod-site-header .navbar-primary .navbar-logo img {   max-height: 145px; }
   .section.header .header-navbars a.navbar-brand.navbar-logo {   margin-top: -82px; }
   .component.affiliatelogos.bg-inherit {     margin-top: 8rem;    margin-bottom: -3rem;}
   .section.footer .mod-site-footer.style4 .footer-address {   margin-top: 0; }
}
@media(max-width:1200px){
    .component.banner.banner2-parallax, .component.banner.banner-parallax {   display: none !important; } 
    .featuredathlete {   background-size: cover; }
}

@media(max-width:991px){
    .component.banner.banner2-parallax, .component.banner.banner-parallax {   display: none !important; }
    .featuredathlete{background-size:cover;}
}

@media(max-width:767px){
    .navbar.navbar-primary a.navbar-brand.navbar-logo.navbar-brand-left:after {    content: "Home of the Pirates";    width: 98px;    white-space: initial;    display: inline-flex;    text-align: left;    font-size: 1rem;    line-height: 1.25rem;   padding-left: 10px; }
   .section.header .mod-site-header .navbar-primary .navbar-logo {    display: flex;    align-items: center;   margin-right: 0; }
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

 